.counter1676789963 {
font-family: 'YekanBakh';
color:#fff;
}
.counter1676789963.row{
padding: 30px 20px 30px 0px;
border-radius: 20px;
box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.counter1676789963 .mhead {

}

.counter1676789963 .mtitle {

}

.counter1676789963 .mdesc {

}

.counter1676789963 .mbody {

}

.counter1676789963 .mcontent {
    background: url(https://demo27.websitedemo.ir/module/counter/1676789963/file/bacca.png);
    padding: 66px;
    border-radius: 37px;
    background-repeat: no-repeat;
    margin-right: 130px;
    margin-left: 130px;
}

/*Module specific style*/
.counter1676789963 .counter{
background: transparent;
text-align: center;
margin: 5px 15px;
border-radius: 9px;
line-height: 60px;
overflow:hidden;
padding-top: 41px;
}
.counter1676789963 .counter .counter-value {
font-size: 40px;
font-weight: 700;
font-family: cursive;
    color: #fff;
}

.counter1676789963 .counter .counter-icon {
font-size: 50px;
margin-bottom: 15px;
}

.counter1676789963 .counter h4 {
font-size: 17px;
white-space: nowrap;
margin-bottom: 12px;
font-weight: 700;
color:#fff;
}

.counter1676789963 .counter i {
color:#fff;
    display: none;
}
.counter1676789963 span {
color:#333;
font-size:45px;
font-weight:100;
}
/*Module specific style*/

@media (max-width: 767px) {
.counter1676789963 .counter h4 {
font-size: 17px;
margin-top: 12px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.counter1676789963 .counter h4 {
font-size: 16px;
}
.counter1676789963 .counter .counter-value {
font-size: 40px;
}
.counter1676789963 .counter .counter-icon {
font-size: 35px;
}
.counter1676789963 .counter {
background: transparent;
text-align: center;
margin: 0px -13px;
border-radius: 9px;
line-height: 60px;
overflow: hidden;
padding-top: 41px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}